#tituloIndex
{
	font: 106px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-43px; left:40px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 650px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 106px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-43px; left:45px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 650px;
	z-index: 1
}
#subtituloIndex
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:10px; 
	color: white;
	margin: 0px;
	width: 700px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:13px; 
	color: black;	
	margin: 0px;
	width: 700px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 230px; 
	color: white;
	margin: 0px;
	width: 240px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 232px; 
	color: black;
	margin: 0px;
	width: 240px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 220px; 
	color: white;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 222px; 
	color: black;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 1
}
#cuadroAbajo
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 100px; 
	color: white;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 2
}
#cuadroAbajoSombra
{
	font: 25pxa Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 102px; 
	color: black;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 1
}
#fondoMenu1
{
	position: absolute; 
	top: 135px; left: 60px; 
	background: #295451; 
	width: 75px;
	z-index: 4; 
	padding-left: 5px
}
#fondoMenu2
{
	position: absolute; 
	top: 165px; left: 49px; 
	background: #295451; 
	width: 80px; 
	z-index: 3; 
	padding-left: 5px
}
#fondoMenu3
{
	position: absolute; 
	top: 195px; left: 38px; 
	background: #295451; 
	width: 80px; 
	z-index: 2; 
	padding-left: 5px
}
#fondoMenu4
{
	position: absolute; 
	top: 225px; left: 27px; 
	background: #295451; 
	width: 80px; 
	z-index: 1; 
	padding-left: 5px
}
#fondoMenu5
{
	position: absolute; 
	top: 255px; left: 16px; 
	background: #295451; 
	width: 60px; 
	z-index: 0; 
	padding-left: 5px
}